--
-- $Id$
--
-- Meld melding 2793 af (bovenliggende vakgroep verewijderd)

DEFINE thisfile = 'LOGI#40030.SQL'
DEFINE dbuser   = '^LOGI'
DEFINE custid   = 'LOGI'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

update mld_melding 
   set mld_melding_status = 5 
 where mld_melding_key = 2793;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

-- @@ &custid